.bofMiddleColNews {
    background:url(/.element/img/3.0/news/middleColNews.gif) repeat-y top left;
	float:left;
	line-height:.8em;
	width:600px;
	overflow:hidden;
	}
.bofMiddleColNews h3 {
	margin:10px 0px 2px 0px;
	padding-top:8px;
	border-top:1px solid #CDC092;
	}
.bofLeftColumnNews {
	float:right;
	width:195px;
	margin:0px;
	padding:0px;
	overflow:hidden;
	}
.bofLeftColumnNews, .bofLeftColumnNews ul {
	width:195px;
	list-style:none;
	margin:0px;
	padding:0px;
	}
.bofLeftColumnNews ol {
	display: block;
	text-align:left;
	list-style:none;
	margin:0px;
	padding:0px;
	}
.bofLeftColumnNews a, .bofLeftColumnNews a:link, .bofLeftColumnNews a:visited {
	display:block;
	color:#900;
	padding:0px 15px;
	border-bottom:1px solid #CDC092;
	font-weight:700;
	font-size:.75em;
	}
.bofLeftColumnNews a:hover {
	background:#e7e7b8;
	color:#000;
	}
.noLink {
	display:block;
	color:#900;
	padding:4px 15px;
	border-bottom:1px solid #CDC092;
	font-weight:700;
	font-size:.75em;
	width:165px;
	}	
.bofLeftColumnNews ul li ol a:link, .bofLeftColumn ul li ol a:visited {
	color:#000;
	font-weight:500;
	font-size:.7em;
	padding-left:30px;
	}
.quote {
	display:block;
	width:165px;
	float:left;
	margin:15px;
	font-family:Georgia, 'Times New Roman', Times, serif;
	line-height:1.4em;
	font-style:italic;
	font-size:.9em;
	}
.quotePhoto {
	border:1px solid #CDC092;
	}
.quoteAttrib {
	border-left:1px solid #000;
	padding-left:4px;
	font-size:.7em;
	font-style:normal;
	line-height:normal;
	}	
.archiveList {
	overflow:hidden;
	width:163px;
	margin:20px 15px 30px 15px;
	font-size:.9em;
	line-height:1.2em;
	border-top:1px solid #CDC092;
	border-left:1px solid #CDC092;
	border-right:1px solid #CDC092;
	background-color:#F8F8EA;
	}
.archiveList ul ul li a:link, .archiveList ul ul li a:visited {
	padding-left:35px;
	width:113px;
	background-image:url(/.element/img/3.0/fsuBulletBg.gif);
	background-position:left;
	}
.archiveList ul ul li a:hover {
	background-image:url(/.element/img/3.0/fsuBulletBgOver.gif);
	background-position:left;
	}
.archiveList a:link, .archiveList a:visited {
	font-weight:100;
	width:134px;
	}
.archiveList a:hover {
	background:#e7e7b8;
	display:block;
	color:#000;
	width:133px;
	}	
.archiveList ul ul a:hover {
	width:118px;
	}
.archiveList h1 {
	border-bottom:1px solid #CDC092;
	font-weight:700;
	font-size:.7em;
	line-height:normal;
	text-transform:uppercase;
	color:#000;
	background-image:url(/.element/img/3.0/news/archiveHeadBg.jpg);
	padding: 0px 4px 1px 15px;
	margin:0px;
	}
.insetPhoto {
	float:left;
	clear:both;
	margin:10px 20px 10px 0px;
	}
.insetPhotoCaption {
	margin:0px;
	padding-bottom:4px;
	color: #81814E;
	line-height:1.3em;
	text-align:center;
	font-family:Georgia, 'Times New Roman', Times, serif;
	border-bottom:1px solid #81814E;
	}
.storyHead {
	font-size:1.8em;
	line-height:1.2em;
	font-weight:700;
	padding-top:5px;
	}
.storySubhead {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:1.4em;
	line-height:1.4em;
	border-bottom:1px solid #000;
	}
